{
  "name": "dashboard",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "ejs": "^3.1.7",
    "express": "^4.18.1",
    "nodemon": "^2.0.16"
  }
}
